.TH csscombine 1 "April 9, 2011" "" "cssutils"
.SH NAME
.B
csscombine\fR \- Utility to combine several stylesheets into one.
.SH SYNOPSIS
.B csscombine
.RI [ options "...] " path ...
.SH DESCRIPTION
.B csscombine\fR may be used to combine several sheets loaded from a main
sheet via \fB@import\fR rules. Nested \fB@import\fR rules are resolved since
cssutils 0.9.6a1.
.PP
The resulting combined sheet (optionally minified) is sent to stdout, info and
error messages are handled by the normal cssutils log.
.PP
.B csscombine\fR may also be used to change the encoding of the stylesheet if a
target encoding is given.
.SH OPTIONS
.TP
.B \-h\fR, \fB\-\-help\fR
Show help message and exit.
.TP
.B \-m\fR, \fB\-\-minify\fR
Saves minified version of combined files, default is false.
.TP
.B \-s\fI SOURCEENCODING\fR, \fB\-\-sourceencoding\fR=\fISOURCEENCODING
Encoding of input, defaulting to "css". If given, overwrites other encoding
information like @charset declarations.
.TP
.B \-t\fI TARGETENCODING\fR, \fB\-\-targetencoding\fR=\fITARGETENCODING
Encoding of output, defaulting to "UTF-8".
.TP
.B \-u\fI URL\fR, \fB\-\-url\fR=\fIURL
.I URL
to parse, path... is ignored if
.I URL
is given.
.SH "SEE ALSO"
.IP /usr/share/doc/python-cssutils-doc/docs/html/docs/index.html
